Intégrations graphiques Publik - Development #57803

Théme CNIL : libellé des case a cocher unique a mettre sur la méme ligne que la case a cocher
13 Oct 2021 10:59 AM - Thomas Noél

Status: Solution déployée Start date: 13 Oct 2021
Priority: Normal Due date:

Assignee: Thomas Noél % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Patch proposed: Yes Planning: No
Description

Demande de la CNIL sur leur théme :

1. Les cases a cocher uniques sont sous leur libellé, pourraient-elles étre a gauche ? C'est d'ail
leurs la disposition imposée pour la case de saisie manuelle d'un champ adresse en autocomplétion,
autant harmoniser.

Associated revisions

Revision d025227b - 13 Oct 2021 11:14 AM - Thomas Noél
cnil: set unique checkbox position to left (#57803)

History

#2 - 13 Oct 2021 11:15 AM - Thomas Noél
- Patch proposed changed from No to Yes
- Status changed from Nouveau to Solution proposée

- File 0001-cnil-set-unique-checkbox-position-to-left-57803.patch added

#3 - 13 Oct 2021 11:19 AM - Serghei Mihai
- Assignee set to Thomas Noél

- Status changed from Solution proposée to Solution validée

#4 - 13 Oct 2021 11:26 AM - Thomas Noél

- Status changed from Solution validée to Résolu (a déployer)

commit d025227blelbacbfedc6493900c952c4£1525880
Author: Thomas NOEL <tnoel@entrouvert.com>
Date: Wed Oct 13 09:14:51 2021 +0000

cnil: set unique checkbox position to left (#57803)

#5 - 19 Oct 2021 10:17 AM - Frédéric Péters (absent jusqu’au 12/12)

- Status changed from Résolu (a déployer) to Solution déployée
Files

0001-cnil-set-unique-checkbox-position-to-left-57803.patch 660 Bytes 13 Oct 2021 Thomas Noél

05 Dec 2021 22


http://www.tcpdf.org

